.header {
  margin: 0;
  padding: 20px 0 100px 0;
}
.ayi {
  height: 72px;
  padding: 0;
}
.logo {
  background: url("../assets/images/logo_ayiblockchain_svg.svg") no-repeat;
  background-size: 100%;
  height: 72px;
  width: 335px;
}
.btnSV {
  margin-top: 16px;
  height: 40px;
  min-width: 80%;
  line-height: 26px;
  cursor: Pointer;
  background: white;
  color: #3146B2;
  border-radius: 20px;
  float: right;
  font-weight: 600
}
.btnSV:hover {
  -webkit-box-shadow: 0px 0px 3px 3px rgba(51,249,248,0.8);
  -moz-box-shadow: 0px 0px 3px 3px rgba(51,249,248,0.8);
  box-shadow: 0px 0px 3px 3px rgba(51,249,248,0.8);
}
.info {
  margin-bottom: 220px;
}
.texto-timestamp {
  color: white;
  font-weight: 900;
}
.texto-timestamp h2 {
  font-size: 38px;
  font-weight: 700;
}
.texto-timestamp h3 {
  font-size: 19px;
}
.btnHow {
  height: 40px;
  min-width: 180px;
  line-height: 26px;
  cursor: Pointer;
  background: #D32F2F;
  color: white;
  border-radius: 20px;
  font-weight: 500;
}
.btnHow:hover {
  -webkit-box-shadow: 0px 0px 3px 3px rgba(51,249,248,0.8);
  -moz-box-shadow: 0px 0px 3px 3px rgba(51,249,248,0.8);
  box-shadow: 0px 0px 3px 3px rgba(51,249,248,0.8);
}
.img {
  background: url("../assets/images/header_people2.svg") no-repeat;
  background-size: 100%;
  height: 380px;
}
.img2 {
  background: url("../assets/images/ilustracion_body.svg") no-repeat;
  background-size: 100%;
  height: 552px;
}
.how {
  margin-top: 120px;
  margin-bottom: 80px;
}
.texto-como-usar h2 {
  font-weight: 600;
}
.texto-como-usar {
  margin-top: 100px;
  color: #3146B2;
  background: url("../assets/images/bg_titulos.svg") no-repeat;
}
.gitLab2 {
  background: url("../assets/images/gitlab-ar21.svg") no-repeat;
  background-size: 100%;
  height: 72px;
  width: 160px;
  margin-top: 20px;
  cursor: pointer;
}
.gitLab {
  height: 72px;
  width: 160px;
  cursor: default;
}
.footer {
  position: fixed;
  width: 100%;
  bottom: 0;
  height: 64px;
  background: rgb(31, 51, 151, 0.5);
  color: rgba(255, 255, 255, 0.5);
}
.footer div div div {
  padding: 0 !important;
}
.footer:hover {
  background: rgb(31, 51, 151, 0.9);
  color: rgba(255, 255, 255, 0.9);
}
.footer:hover .logo_ayiTexto {
  opacity: 0.9;
}
.logo_ayiTexto {
  height: 44px;
  background: url("../assets/images/ayi_logotexto.png") no-repeat;
  background-size: 44%;
  opacity: 0.5;
  cursor: pointer;
}
.textoFooter {
  float: right;
  line-height: 44px;
}

@media (min-width: 1920px) {
  .info {
    margin-bottom: 440px;
  }
  .header {
    padding: 40px 0 240px 0;
  }
  .container {
    max-width: 1300px !important;
  }
  .img {
    height: 440px;
  }
  .logo_ayiTexto {
    background-size: 38%;
  }
}
@media (min-width: 1599px) and (max-width: 1919.98px) {
  .info {
    margin-bottom: 320px;
  }
  .header {
    padding: 30px 0 160px 0;
  }
  .container {
    max-width: 1200px !important;
  }
  .img {
    height: 420px;
  }
  .logo_ayiTexto {
    background-size: 41%;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .img {
    height: 320px;
  }
  .img2 {
    height: 452px;
    margin-top: 30px
  }
  .how {
    margin-top: 100px;
  }
  .texto-como-usar {
    margin-top: 80px;
  }
  .logo_ayiTexto {
    background-size: 52%;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .img {
    height: 240px;
  }
  .img2 {
    height: 352px;
    margin-top: 75px
  }
  .how {
    margin-top: 80px;
    margin-bottom: 120px;
  }
  .texto-como-usar {
    margin-top: 40px;
  }
  .logo_ayiTexto {
    background-size: 68%;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .texto-timestamp h2 {
    font-size: 35px;
    font-weight: 500
  }
  .texto-timestamp h3 {
    font-size: 15px;
    font-weight: 400
  }
}
@media (max-width: 767.98px) {
  .header {
    padding: 20px 0 30px 0;
  }
  .centro {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
  }
  .ayi {
    margin-bottom: 30px;
  }
  .btnSV {
    min-width: 100%;
  }
  .texto-timestamp, .texto-como-usar {
    text-align: center;
  }
  .texto-timestamp h2 {
    font-size: 34px;
    font-weight: 600;
    margin: 0 15px;
  }
  .texto-timestamp h3, .texto-como-usar p {
    font-size: 16px;
    margin: 0 20px;
  }
  .img, .img2 {
    display: none;
  }
  .texto-como-usar h2 {
    font-size: 30px
  }
  .texto-como-usar {
    margin-top: 0px;
    margin-bottom: 100px;
  }
  .info {
    margin-bottom: 250px;
  }
  .how {
    margin-bottom: 60px;
  }
  .logo_ayiTexto {
    background-size: 90%;
  }
  .gitLab2 {
    margin: 40px auto 0 auto;
  }
}
@media (max-width: 575.98px) {
  .texto-timestamp h2 {
    font-size: 32px;
  }
  .texto-timestamp h3 {
    font-size: 15px;
  }
  .logo_ayiTexto {
    background-size: 206px;
    background-position: center;
    background-position-y: 0px
  }
  .texto-como-usar {
    margin-bottom: 85px;
  }
  .footer {
    background: rgb(31, 51, 151, 0.9);
  }
  .footer .logo_ayiTexto {
    opacity: 0.9;
  }
}
@media (max-width: 329.98px) {
  .logo {
    background-size: 90%;
    background-position: center;
    background-position-y: 0px
  }
  .ayi {
    margin-bottom: 20px;
  }
  .btnSV {
    font-size: 15px;
  }
  .texto-timestamp h2 {
    font-size: 26px;
  }
  .texto-timestamp h3 {
    font-size: 13px;
  }
  .btnHow {
    font-size: 14px;
  }
  .info {
    margin-bottom: 160px;
  }
  .texto-como-usar h2 {
    font-size: 26px
  }
  .texto-como-usar p {
    font-size: 14px
  }
}
